Bug 173516 - HWCERT: ftServer SONIC-N
HWCERT: ftServer SONIC-N
Status: CLOSED DUPLICATE of bug 174590
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Aquilina
Richard Li
http://www.stratus.com
ftServer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-17 15:11 EST by Joe Sanzio
Modified: 2014-06-23 20:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-30 16:48:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Sanzio 2005-11-17 15:11:06 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           ftServer
Model:          SONIC-N
Vendor:         Stratus Technologies
Category:       Server
Reporter:       joe.sanzio@stratus.com
Kernel Version: kernel-smp-2.6.9-11.EL

File Uploaded:
rhr2-ftServer-SONIC_N-Nahant_Update_1_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0e89f08612c536de450d9de139bd29da/rhr2-ftServer-SONIC_N-Nahant_Update_1_results-2.noarch.rpm

Please note the following failures:
FAILED: Number of tests required and number ran do not match.  Expected: CORE,INFO,STORAGE,USB,NETWORK,VIDEO,CDROM Actual Ran: CDROM,INFO,USB,VIDEO,STORAGE,NETWORK,MEMORY,CORE
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE

Note You need to log in before you can comment on or make changes to this bug.